A:visited {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#0f0;text-decoration:none}
A:active, A:link {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#00ff40;text-decoration:none}
A:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:green;text-decoration:underline}
.leipis, .status {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#00FF40;}
.invstatus {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#000;background-color:#00ff40}
.invnotrans {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#000}
body {margin:1px;}
table {border:1px solid #00ff40;padding:1px}
td {border-color: #0f0}
